.wovo_bg{
	background: url(../../img/front/case_wuvo_pic1.png) no-repeat bottom center;
	background-size: cover;
	padding: 130px 0 575px 0;
	text-align: center;
}
.wovo_t{
	font-size: 24px;
	color: #444e5a;
}
.wovo_dis{
	font-size: 18px;
	color: #444e5a;
	margin-top: 15px;
}
.step{
	margin-top: -65px;
	width: 50px;
}
.function_title{
	font-weight: bold;
}
/*@media only screen and (max-width: 500px) {
	.wovo_bg{
		padding: 60px 0 200px 0;
	}
	.wovo_t{
		font-size: 20px;
	}
	.wovo_dis{
		font-size: 15px;
		margin-top: 5px;
	}
}*/